
*{
    padding: 0px;
    margin:0px;
    font-family: "Open Sans";
}

a { 
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
   } 


html{
    width: 100%;
    height: 100%;
    overflow-x:hidden;
}

body{
    background-color:#ffffff;
    width: 100%;
}

#cookie_fon{
    display: block;
    position: fixed;
    bottom: 0px;
    width: 100%;
    background-color: #513793;
    z-index: 999999;
    opacity: 0.9;
}

#cookie_center{
    position: relative;
    margin: 0 auto;
    width: 820px;
    max-width: 100%;
}
#cookie_text{
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-size: 10pt;
    vertical-align: top;
    padding-top:10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px; 
    width: 700px;  
    max-width: 95%;
}

#cookie_btn{
    /*width: 50px;
    height: 50px;
    max-width: 100%;
    bottom: 0px;
    display: inline-block;
    background-color: red;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 20px;
    cursor: pointer;*/
    display: inline-block;
    max-width: 100%;
    height: 30px;
    width: 50px;
    bottom: 0px;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    background-color: red;
    border: 2px solid white;
    border-radius: 20px;
    cursor: pointer;
    /*font-weight: bold;*/
}

#cookie_btn:hover{
    font-weight: bold;
}



#chatbot_iframe{
    display: none;
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 999997;
}

#chatbot_close{
    display: none;
    cursor: pointer;
    background-image: url('../img/close.png');
    position: fixed;
    width: 47px;
    height: 47px;
    bottom: 365px;
    right: 295px;
    z-index: 999998;
}

#chatbot_btn{
    cursor: pointer;
    position: fixed;
    background-image: url('../img/chatbot.png');
    bottom: 15px;
    right: 15px;
    width: 100px;
    height: 107px;
    z-index: 999998;
}


.hid{
    overflow-x:hidden !important;
}

.rub { font-family: "rouble", "San Francisco", "Helvetica Neue"; }

.nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 130px;
	top: 0;
}

.nav__title {
    font-weight: bold;
    margin: 0px 20px;
    font-size: 40px;
    width: 401px;
    text-align: center;
}

.nav__title h1{
    font-size: 12pt;
}

.nav__list{
    /*overflow: hidden;*/
    display: block;
}

.toggleMenu {
    display: none;
    background: url(../img/menu2.png) no-repeat;
    margin-right: 20px;
    width: 70px;
    height: 58px;
}

.nav__item {
    display: inline-block;
    margin: 0px 10px;
    margin-top: 20px;
    font-size: 18px;
}

.nav__item_main {
    display: inline-block;
    margin: 0px 10px;
    margin-top: 20px;
    font-size: 18px;
}

.nav__item_main:hover a{
    color: #2cba00;
}

.nav__item:hover a{
    color: #513793;
}

.nav__item_check {
    display: inline-block;
    font-weight: bold;
    margin: 0px 10px;
    margin-top: 20px;
    font-size: 18px;
}

.cl_f{
    color: #513793;
}

.cl_g{
    color: #2cba00;
}


.scroll_course{
    position: relative;
    height: 40px;
    width: 150px;
    margin: 500px auto;
    border: 2px #ffffff solid;
    color: #ffffff;
    text-align: center;
    font-size: 20px;
}

.scroll_course p{
    margin: 5px;
}




  
  /* -------------------------------------------------------------------------
     begin Scroll Down Button
   * ------------------------------------------------------------------------- */
  button.scroll_down {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    height: 50px;
    width: 230px;
    bottom: 40px;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    background-color: transparent;
    border: 2px solid white;
    border-radius: 20px;
    cursor: pointer;
    outline: none;
  }
  button.scroll_down:before {
    position: absolute;
    top: 10px;
    left: 50%;
    content: '';
    width: 6px;
    height: 6px;
    margin-left: -3px;
    background-color: #fff;
    border-radius: 100%;
    -webkit-animation: scroll_down_btn-animation 2s infinite;
    animation: scroll_down_btn-animation 2s infinite;
    box-sizing: border-box;
  }

  
  @keyframes scroll_down_btn-animation {
    0% {
      transform: translate(0, 0);
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    80% {
      transform: translate(0, 20px);
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
  }
  
  @-webkit-keyframes scroll_down_btn-animation {
    0% {
      -webkit-transform: translate(0, 0);
      transform: translate(0, 0);
      opacity: 0;
    }
    40% {
      opacity: 1;
    }
    80% {
      -webkit-transform: translate(0, 20px);
      transform: translate(0, 20px);
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
  }






.feature-wrapper_main{
    position:relative;
    min-width: 100%;
    height: 600px;
    align-items: center;
    color: #ffffff;
    z-index: 1;
    overflow: hidden;
}

.header-content{
    position: absolute;
    top: 0px;
    z-index: 2;
    width: 100%;
    left: 0px;
    font-size: 30pt;
    top: 220px;
    font-weight: bold;
    text-align: center;
}

.header-content_course{
    position: absolute;
    top: 0px;
    z-index: 2;
    width: 50%;
    right: 0px;
    font-size: 30pt;
    top: 200px;
    font-weight: bold;
    text-align: center;
}

.header-overlay{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 600px;
    background-color: #513793;
    opacity: 0.5;
}

.header-overlay-fon{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 600px;
    background: url(../img/overlay.jpg) no-repeat;
}

.info_left_main{
    top: 0px;
    position: absolute;
    left: 0px;
    margin: 20px;
    font-size: 24pt;
    width: 450px;
}

.info_left_main_course{
    bottom: 0px;
    position: absolute;
    left: 50%;
    margin: 20px;
    font-size: 24pt;
    width: 450px;
}

.info_right_main{
    top: 0px;
    position: absolute;
    right: 0px;
    width: 270px;
    margin: 20px;
    font-size: 24pt;
}







.feature-wrapper_section_1{
    width: 100%;
    background-color: #ffcc69;
    height: 350px;
}

.content_section_1{
    width: 1070px;
    position: relative;
    margin: 0 auto;
}

.lb-content{
    font-size: 14pt;
    font-weight: bold;
    margin-top: 50px;
    width: 620px;
}

.lb-content2{
    font-size: 14pt;
    font-weight: bold;
    width: 620px;
    text-align: right;
}

.left-content_1{
    float: left;
    margin-top: 80px;
    width: 670px;
    font-size: 26pt;
}
.right-content_1{
    float: right;
    margin-top: 10px;
    background: url(../img/languages.png) no-repeat;
    width: 400px;
    height: 450px;
}






.feature-wrapper_section_2{
    width: 100%;
    /*background-color: #01a89e;*/
    height: 300px;
    
}


.content_section_2{
    width: 100%;
    position: relative;
}

.left-content_2{
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #01a89e;
    width: 45%;
    height: 300px;
    z-index: -2;
}

.right-content_2{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #513793;
    width: 55%;
    height: 300px;
    z-index: -2;
}

.content_2_img{
    /*position: absolute;
    right: 20px;*/
    background: url(../img/9a0b28b16009fa47a5_300.jpg) no-repeat;
    height: 300px;
    width: 435px;
    margin: 0 auto;
}

.content_2_text{
    /*position: absolute;
    left: 20px;
    top: 90px;*/
    margin: 0 auto;
    margin-top: 80px;
    width: 560px;
    font-size: 20pt;
    color: #ffffff;
}






/*.feature-wrapper_section_3{
    width: 100%;
    background-color: #a1cd93;
    height: 1500px;
}*/

.feature-wrapper_section_3{
    width: 100%;
    background-color: #a3d694;
    height: 1500px;
}


.content_section_3{
    width: 100%;
    position: relative;
    height: 300px;
}

.left-content_3{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 48%;
    height: 300px;
}

.right-content_3{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 52%;
    height: 300px;
}

.content_3_img{
    position: absolute;
    top: 10px;
    right: 50px;
    background: url(../img/circle_question.png) no-repeat;
    height: 281px;
    width: 274px;
}

.content_3_text{
    position: absolute;
    left: 100px;
    top: 110px;
    width: 320px;
    font-size: 36pt;
    font-weight: bold;
    color: #000000;
}

/**/

.content_section_3_0{
    width: 100%;
    position: relative;
    height: 170px;
}

.left-content_3_1{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 48%;
    height: 170px;
}

.right-content_3_1{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 52%;
    height: 170px;
}

.content_3_img_cg{
    position: absolute;
    top: 10px;
    left: 100px;
    background: url(../img/circle_group.png) no-repeat;
    height: 153px;
    width: 150px;
}

.content_3_text_1{
    position: absolute;
    top: 60px;
    right: 0px;
    width: 540px;
    font-size: 26pt;
    font-weight: bold;
    color: #000000;
    text-align: right;
}

/**/

.content_3_text_1_s2{
    position: absolute;
    top: 35px;
    right: 0px;
    width: 540px;
    font-size: 26pt;
    font-weight: bold;
    color: #000000;
    text-align: right;
}

/**/
.left-content_3_2{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 52%;
    height: 170px;
}

.right-content_3_2{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 48%;
    height: 170px;
}

.content_3_text_2{
    position: absolute;
    left: 0px;
    top: 60px;
    width: 460px;
    font-size: 26pt;
    font-weight: bold;
    color: #000000;
}

.content_3_text_2_s2{
    position: absolute;
    left: 0px;
    top: 40px;
    width: 630px;
    font-size: 26pt;
    font-weight: bold;
    color: #000000;
}

.content_3_img_ca{
    position: absolute;
    top: 10px;
    right: 100px;
    background: url(../img/circle_author.png) no-repeat;
    height: 153px;
    width: 150px;
}


.content_3_img_cd{
    position: absolute;
    top: 10px;
    left: 100px;
    background: url(../img/circle_development.png) no-repeat;
    height: 154px;
    width: 150px;
}

.content_3_img_ci{
    position: absolute;
    top: 10px;
    right: 100px;
    background: url(../img/circle_imagination.png) no-repeat;
    height: 154px;
    width: 150px;
}


.content_3_img_cc{
    position: absolute;
    top: 10px;
    left: 100px;
    background: url(../img/circle_communication.png) no-repeat;
    height: 154px;
    width: 150px;
}

.content_3_img_cf{
    position: absolute;
    top: 10px;
    right: 100px;
    background: url(../img/circle_future.png) no-repeat;
    height: 154px;
    width: 150px;
}

.content_3_img_cp{
    position: absolute;
    top: 10px;
    left: 100px;
    background: url(../img/circle_project.png) no-repeat;
    height: 154px;
    width: 150px;
}






.feature-wrapper_section_4{
    width: 100%;
    background-color: #ffffff;
    height: 2400px;
}


.content_section_4{
    width: 100%;
    position: relative;
    height: 400px;
}



.header-content_py_1{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #933737;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_py_1 .content_4_center{
    margin-top: 150px;
}

.header-roblox{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #fff;
    width: 50%;
    height: 600px;
    z-index: 9;
    
}

.header-roblox .content_4_center{
    margin-top: 150px;
}

.header-roblox .content_4_text{
    color: #000;
}

.header-content_c-plus-plus_1{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #513793;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_c-plus-plus_1 .content_4_center{
    margin-top: 150px;
}

.header-content_java{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #5513ff;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_java .content_4_center{
    margin-top: 150px;
}

.header-content_c_sharp{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #c22b2b;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_c_sharp .content_4_center{
    margin-top: 150px;
}

.header-content_database{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #e3df0c;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_database .content_4_center{
    margin-top: 150px;
}

.header-content_database .content_4_text{
    color: #000;
}


.header-content_website{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #f69e1d;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_website .content_4_center{
    margin-top: 150px;
}

.header-content_scratch{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #24a2ec;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_scratch .content_4_block{
    margin-top: 150px;
}

.header-content_minecraft{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #87d143;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_minecraft .content_4_block{
    margin-top: 150px;
}

.header-content_comp_skills{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #5132a0;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_comp_skills .content_4_block{
    margin-top: 150px;
}

.header-content_photoshop{
    position: absolute;
    top: 130px;
    left: 0px;
    background-color: #2f2f49;
    width: 50%;
    height: 600px;
    z-index: 9;
}

.header-content_photoshop .content_4_block{
    margin-top: 150px;
}



.left-content_4_1{
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #933737;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
}

.left-content_4_1:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #933737;
    transition: 0.5s;
}

.left-content_4_1:hover .content_4_title{
    color: #933737;
}

/*.left-content_4_1:hover .content_4_old_py{
    color: #933737;
}*/

.left-content_4_1:hover .content_4_text{
    color: #933737;
}

.right-content_4_1{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #5513ff;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
}
/*01a89e  02c6b9*/
.right-content_4_1:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #5513ff;
    transition: 0.5s;
}


.right-content_4_1:hover .content_4_title{
    color: #5513ff;
}

/*.right-content_4_1:hover .content_4_old_py{
    color: #01a89e;
}*/

.right-content_4_1:hover .content_4_text{
    color: #5513ff;
}

.left-content_4_2{
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #513793;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
}

.left-content_4_2:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #513793;
    transition: 0.5s;
}

.left-content_4_2:hover .content_4_title{
    color: #513793;
}

.left-content_4_2:hover .content_4_text{
    color: #513793;
}

.right-content_4_2{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #f69e1d;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
}

.right-content_4_2:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #f69e1d;
    transition: 0.5s;
}

/*.right-content_4_2:hover .content_4_old_c-plus-plus{
    color: #f69e1d;
}*/

.right-content_4_2:hover .content_4_text{
    color: #f69e1d;
}

/*на всю длинну - не актуально*/
/*.content_4_3{
    position: absolute;
    width: 100%;
    height: 400px;
    background-color: #24a2ec;
    top: 0px;
    left: 0px;
    transition: 1s;
}

.content_4_3:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #24a2ec;
    transition: 0.5s;
}

.content_4_3:hover .content_4_old_scratch{
    color: #f69e1d;
}

.content_4_3:hover .content_4_text{
    color: #f69e1d;
}*/

/*замена*/
.left-content_4_3{
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #24a2ec;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
}

.left-content_4_3:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #24a2ec;
    transition: 0.5s;
}

/*.left-content_4_3:hover .content_4_old_scratch{
    color: #f69e1d;
}*/

.left-content_4_3:hover .content_4_text{
    color: #f69e1d;
}

.right-content_4_3{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #87d143;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
    /*background: url(../img/minecraft_logo.jpg) no-repeat; 
    background-size: 100% 100%;*/
}

.right-content_4_3:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #87d143;
    transition: 0.5s;
}

/*.right-content_4_3:hover .content_4_old_minecraft{
    color: #87d143;
}*/

.right-content_4_3:hover .content_4_text{
    color: #87d143;
}



/*comp_skills / photoshop*/
.left-content_4_4{
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #5132a0;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
}

.left-content_4_4:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #5132a0;
    transition: 0.5s;
}

/*.left-content_4_4:hover .content_4_old_comp_skills{
    color: #000000;
}*/

.left-content_4_4:hover .content_4_text{
    color: #000000;
}

.right-content_4_4{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #2f2f49;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
}

.right-content_4_4:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #2f2f49;
    transition: 0.5s;
}

/*.right-content_4_4:hover .content_4_old_photoshop{
    color: #2f2f49;
}*/

.right-content_4_4:hover .content_4_text{
    color: #2f2f49;
}



/*sql / roblox*/
.left-content_4_5{
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #e3df0c;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
}

.left-content_4_5:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #e3df0c;
    transition: 0.5s;
}

.left-content_4_5 .content_4_text{
    color: #000000;
}

.left-content_4_5:hover .content_4_text{
    color: #000000;
}

.right-content_4_5{
    position: absolute;
    top: 0px;
    right: 0px;
    background-color: #c22b2b;
    width: 50%;
    height: 400px;
    transition: 1s;
    overflow-x: hidden;
}

.right-content_4_5:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #c22b2b;
    transition: 0.5s;
}

.right-content_4_5:hover .content_4_text{
    color: #c22b2b;
}

.right-content_4_5:hover .content_4_title{
    color: #c22b2b;
}


.content_4_6{
    position: absolute;
    width: 100%;
    height: 400px;
    background-color: #ffffff;
    top: 0px;
    left: 0px;
    transition: 1s;
}

.content_4_6:hover{
    background-color: #ffffff;
    box-shadow: inset 0 0 10px 20px #e32726;
    transition: 0.5s;
}


.content_4_6 .content_4_text{
    color: #000;
}


/**/

.content_4_block{
    margin: 50px auto;
    width: 70%;
    height: 300px;
    /*background-color: #999999;*/
}

/*off_price*/

.off_price_50{
    position: absolute;
    background: url(../img/50-Off.png) no-repeat; 
    width: 300px;
    height: 150px;
    right: -70px;
    top: -40px;
    z-index: 9999;
}

.off_price_35{
    position: absolute;
    background: url(../img/35-Off.png) no-repeat; 
    width: 300px;
    height: 150px;
    right: -70px;
    top: -30px;
    z-index: 9999;
}

.off_price_30{
    position: absolute;
    background: url(../img/30-Off.png) no-repeat; 
    width: 300px;
    height: 150px;
    right: -70px;
    top: -30px;
    z-index: 9999;
}

.off_price_32{
    position: absolute;
    background: url(../img/32-Off.png) no-repeat; 
    width: 300px;
    height: 150px;
    right: -70px;
    top: -30px;
    z-index: 9999;
}

.off_price_20{
    position: absolute;
    background: url(../img/20-Off.png) no-repeat; 
    width: 300px;
    height: 150px;
    right: -70px;
    top: -30px;
    z-index: 9999;
}


/**/

.content_4_center{
    margin: 0 auto;
    width: 480px;
    height: 170px;
    /*background-color: #999999;*/ 
}

.helppush{
    position: absolute;
    left: calc(50% - 45px);
    margin-top: 20px;
    width: 90px;
    height: 240px;
    background: url(../img/helppush.png) no-repeat; 
    z-index: 99;
}

/*.content_4_logo_java{
    float: left;
    position: relative;
    background: url(../img/java_logo2.png) no-repeat; 
    width: 150px;
    height: 150px;
    background-size: 100% 100%;
}*/

.content_4_logo_java{
    position: relative;
    margin: 0 auto;
    background: url(../img/java_logo2.png) no-repeat; 
    width: 220px;
    height: 220px;
    background-size: 100% 100%;
}

.content_4_logo_python{
    float: left;
    position: relative;
    background: url(../img/python_logo.png) no-repeat; 
    width: 150px;
    height: 150px;
}

.content_4_title{
    float: right;
    position: relative;
    top: 35px;
    font-size: 60pt;
    font-weight: bold;
    color: #ffffff;
    width: 280px;
    height: 110px;
}

/*.content_4_old_py{
    position: relative;
    font-size: 18pt;
    font-weight: bold;
    color: #ffffff;
    width: 240px;
    height: 110px;
    text-align: center;
    left: 225px; 
    top: -20px;
}*/

.content_4_text{
    position: relative;
    top: 50px;
    margin: 0 auto;
    font-size: 22pt;
    font-weight: bold;
    color: #ffffff;
    width: 450px;
    height: 80px;
    text-align: center;
}



.content_4_logo_c-plus-plus_1{
    float: left;
    position: relative;
    background: url(../img/c_plus_plus_logo_1.png) no-repeat; 
    width: 150px;
    height: 169px;
}

.content_4_logo_c_sharp{
    float: left;
    position: relative;
    background: url(../img/c_sharp_logo.png) no-repeat; 
    width: 150px;
    height: 169px;
}


.content_4_logo_website{
    margin: 0 auto;
    position: relative;
    background: url(../img/website_logo2.png) no-repeat; 
    width: 230px;
    height: 230px;
    background-size: 100% 100%;
}

/*.content_4_old_c-plus-plus{
    float: right;
    position: relative;
    top: 50px;
    font-size: 24pt;
    font-weight: bold;
    color: #ffffff;
    width: 320px;
    height: 110px;
    text-align: center;
}*/

.content_4_logo_scratch{
    position: relative;
    margin: 0 auto;
    background: url(../img/scratch_logo.png) no-repeat; 
    width: 269px;
    height: 220px;
}

/*.content_4_old_scratch{
    position: absolute;
    font-size: 24pt;
    font-weight: bold;
    color: #ffffff;
    margin-top: -150px;
    margin-left: 40px;
}*/

.content_4_logo_minecraft{
    position: relative;
    margin: 0 auto;
    background: url(../img/minecraft_logo.png) no-repeat; 
    background-size: 100% 100%; 
    width: 400px;
    height: 220px;
}


/*.content_4_old_minecraft{
    position: absolute;
    font-size: 24pt;
    font-weight: bold;
    color: #ffffff;
    margin-top: -220px;
    margin-left: 40px;
}*/

.content_4_logo_comp_skills{
    position: relative;
    margin: 0 auto;
    background: url(../img/comp_course.png) no-repeat; 
    width: 269px;
    height: 220px;
}

/*.content_4_old_comp_skills{
    position: absolute;
    font-size: 24pt;
    font-weight: bold;
    color: #ffffff;
    margin-top: -220px;
    margin-left: 40px;
}*/

.content_4_logo_photoshop{
    position: relative;
    margin: 0 auto;
    background: url(../img/photoshop_logo.png) no-repeat; 
    background-size: 100% 100%; 
    width: 220px;
    height: 200px;
}

.content_4_logo_database{
    position: relative;
    margin: 0 auto;
    background: url(../img/sql_logo.png) no-repeat; 
    width: 420px;
    height: 200px;
    background-size: 100% 100%;
}

.content_4_logo_roblox{
    position: relative;
    margin: 0 auto;
    background: url(../img/roblox_logo.png) no-repeat; 
    width: 220px;
    height: 220px;
    background-size: 100% 100%;
}

/*.content_4_old_photoshop{
    position: absolute;
    font-size: 24pt;
    font-weight: bold;
    color: #ffffff;
    margin-top: -220px;
    margin-left: 0px;
}*/


.black_text{
    color: #000;
}




.feature-wrapper_section_development{
    width: 100%;
    height: 350px;
    background-color: #ffcc69;
}

.feature-wrapper_section_development p{
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    padding-top: 70px;
}


.feature-wrapper_section_1_cuorse{
    width: 100%;
    height: 800px;
    background-color: #ffcc69;
}

.content_1_block_course{
    position: relative;
    width: 100%;
    height: 550px;
    border-bottom: 4px dashed black;
}


.c1b_course{
    font-size: 48px;
    font-weight: bold;
    padding-left: 100px;
    padding-top: 30px;
}

.c1b_course_1{
    width: 900px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 180px;
    padding-left: 300px;
}

.c1b_course_2{
    width: 900px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 240px;
    padding-left: 330px;
}

.c1b_course_3{
    width: 900px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 340px;
    padding-left: 300px;
}

.c1b_course_4{
    width: 900px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 440px;
    padding-left: 230px;
}



.c1b_course_s_1{
    width: 900px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 180px;
    padding-left: 300px;
}

.c1b_course_s_2{
    width: 900px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 360px;
    padding-left: 270px;
}

.c1b_course_s_3{
    width: 900px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 420px;
    padding-left: 230px;
}



.content_1_img_course{
    background: url(../img/circle_computer.png) no-repeat; 
    height: 281px;
    width: auto;
    margin-left: 50px;
    margin-top: 50px;
}

.content_2_block_course{
    width: 100%;
    height: 250px;
}

.previous_info{
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
    padding-left: 50px;
}

.previous_info::before{
    content: '';
    position: absolute;
    width: 380px;
    height: 15px;
    padding-left: 0;
    border-bottom: 2px solid red;
    transform: rotate(-6deg);
}

.c2b_course_1{
    font-size: 28px;
    font-weight: bold;
    padding-top: 20px;
    padding-left: 50px;
}

.c2b_course_2{
    font-size: 28px;
    font-weight: bold;
    padding-left: 50px;
}

.c2b_course_3{
    font-size: 30px;
    padding-top: 0px;
    font-weight: bold;
    text-align: center;
}

.next_info_color{
    color: red;
}

.product-price_previous-total{
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    padding-left: 300px;
}

.product-price_previous-total::before{
    content: '';
    position: absolute;
    width: 80px;
    height: 13px;
    padding-left: 0;
    border-bottom: 2px solid red;
    transform: rotate(-15deg);
        
}




.feature-wrapper_section_2_cuorse{
    position: relative;
    width: 100%;
    height: 700px;
    background-color: #a3d694;
}

.feature-wrapper_section_2_cuorse_scratch{
    position: relative;
    width: 100%;
    height: 500px;
    background-color: #a3d694;
}

.feature-wrapper_section_2_cuorse_minecraft{
    position: relative;
    width: 100%;
    height: 500px;
    background-color: #a3d694;
}
.content_center_course{
    margin: 20px auto;
    width: 700px;
}

ul{
    list-style-type: decimal;
    color: #000000;
    list-style-position: inside;
}

.content_center_course ul li{
    font-size: 24px;
}

.content_3_img_course{
    top: -60px;
    right: 100px;
    position: absolute;
    background: url(../img/circle_content.png) no-repeat; 
    height: 281px;
    width: 274px;
    z-index: 10;
}





/*about us*/
.feature-wrapper_section_1_about_us{
    background: url(../img/IMG_20200324_221904.jpg) no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}


.feature-wrapper_section_2_about_us{
    position: relative;
    width: 100%;
    height: 350px;
    background-color: #ffcc69;
}

.content_block_about_us{
    position: relative;
    margin: 0 auto;
    width: 1100px;
    height: 100%;
    /*background-color: #2cba00;*/
}

.content_1_img_about_us{
    margin-left: 20px;
    margin-right: 20px;
    position: absolute;
    background: url(../img/about_us_1.png) no-repeat; 
    top: -60px;
    height: 281px;
    width: 274px;
    z-index: 10;
}


.c1b_about_us{
    width: 550px;
    position: absolute;
    font-size: 48px;
    font-weight: bold;
    left: 500px;
    top: 70px;
    color: #ff006c;
}

.c1b_about_us_1{
    width: 700px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 180px;
    left: 300px;
}

.c1b_about_us_2{
    width: 800px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 300px;
    left: 200px;
}




.feature-wrapper_section_3_about_us{
    position: relative;
    width: 100%;
    height: 350px;
    background-color: #933737;
}

.content_2_img_about_us{
    margin-left: 20px;
    margin-right: 20px;
    position: absolute;
    background: url(../img/about_us_2.png) no-repeat; 
    right: 0px;
    top: -60px;
    height: 281px;
    width: 274px;
    z-index: 10;
}

.c2b_about_us_1{
    width: 600px;
    position: absolute;
    font-size: 48px;
    font-weight: bold;
    top: 130px;
    right: 350px;
    color: #ffffff;
}

.c2b_about_us_2{
    width: 350px;
    position: absolute;
    font-size: 48px;
    font-weight: bold;
    top: 250px;
    right: 250px;
    color: #ffffff;
}





.feature-wrapper_section_4_about_us{
    position: relative;
    width: 100%;
    height: 400px;
    background-color: #a1cd93;
}


.content_3_img_about_us{
    margin-left: 20px;
    margin-right: 20px;
    position: absolute;
    background: url(../img/about_us_3.png) no-repeat; 
    top: -60px;
    height: 281px;
    width: 274px;
    z-index: 10;
}

.c3b_about_us_1{
    width: 700px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 100px;
    left: 300px;
}

.c3b_about_us_2{
    width: 1000px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 360px;
    left: 50px;
}






.feature-wrapper_section_5_about_us{
    position: relative;
    width: 100%;
    height: 450px;
    background-color: #f69e1d;
}

.content_4_img_about_us{
    margin-left: 20px;
    margin-right: 20px;
    position: absolute;
    background: url(../img/about_us_4.png) no-repeat; 
    right: 0px;
    top: -60px;
    height: 281px;
    width: 274px;
    z-index: 10;
}

.c4b_about_us_1{
    width: 800px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 130px;
    right: 250px;
}

.c4b_about_us_2{
    width: 800px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 330px;
    right: 150px;
}





.feature-wrapper_section_6_about_us{
    position: relative;
    width: 100%;
    height: 300px;
    background-color: #2280bd;
}


.content_5_img_about_us{
    margin-left: 20px;
    margin-right: 20px;
    position: absolute;
    background: url(../img/about_us_5.png) no-repeat; 
    top: -60px;
    height: 281px;
    width: 274px;
    z-index: 10;
}


.c5b_about_us_1{
    width: 700px;
    position: absolute;
    font-size: 48px;
    font-weight: bold;
    top: 130px;
    left: 300px;
    color: #ffffff;
}




.feature-wrapper_section_7_about_us{
    position: relative;
    width: 100%;
    height: 320px;
    background-color: #ff006c;
}

.content_6_img_about_us{
    margin-left: 20px;
    margin-right: 20px;
    position: absolute;
    background: url(../img/about_us_6.png) no-repeat; 
    right: 0px;
    top: -60px;
    height: 281px;
    width: 274px;
    z-index: 10;
}

.c6b_about_us_1{
    width: 800px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 130px;
    right: 250px;
    color: #ffffff;
}

.c6b_about_us_2{
    width: 800px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 190px;
    right: 180px;
    color: #ffffff;
}

.c6b_about_us_3{
    width: 800px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 250px;
    right: 110px;
    color: #ffffff;
}

.c6b_about_us_4{
    width: 800px;
    position: absolute;
    font-size: 28px;
    font-weight: bold;
    top: 300px;
    right: 30px;
    color: #ffffff;
}




.feature-wrapper_section_8_about_us{
    background: url(../img/IMG_20200324_221842.jpg) no-repeat;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
}






/*контакты*/
.feature-wrapper_section_1_contacts{
    position: relative;
    height: 500px;
}

.section_1_contacts{
    float: left;
    background: url(../img/IMG_20200401_185315.jpg) 50% 50% no-repeat;
    width: 60%;
    height: 100%;
    /*background-size: 100% 100%;*/
    background-size: cover;
}

.section_2_contacts{
    position: relative;
    float: right;
    width: 40%;
    height: 100%;
    background-color: #ffcc69;
}

.content_1_img_contacts{
    position: absolute;
    top: -100px;
    right: 20px;
    background: url(../img/contacts.png) no-repeat; 
    height: 281px;
    width: 274px;
    z-index: 10;
}


.content_2_contacts{
    position: relative;
    width: 100%;
    height: 100px;
    border-bottom: 4px dashed black;
}

.c2b_contacts_1{
    position: absolute;
    font-weight: bold;
    font-size: 30pt;
    top: 20px;
    left: 20px;
}

.content_3_contacts{
    position: relative;
    width: 100%;
    height: 400px;
}

.c3b_contacts_1{
    position: absolute;
    font-weight: bold;
    font-size: 24pt;
    top: 30px;
    left: 20px;
}

.c3b_contacts_2{
    position: absolute;
    font-size: 20pt;
    top: 75px;
    left: 100px;
}

.c3b_contacts_3{
    position: absolute;
    font-weight: bold;
    font-size: 24pt;
    top: 130px;
    left: 20px;
}

.c3b_contacts_4{
    position: absolute;
    font-size: 20pt;
    top: 180px;
    left: 100px;
}

.c3b_contacts_5{
    position: absolute;
    font-size: 20pt;
    top: 215px;
    left: 100px;
}

#map{
    display: block; 
    width: 100%; 
    height: 600px;
}


.document_course{
    right: 0px;
    margin: 10px;
    position: absolute;
    background: url(../img/document.png) no-repeat; 
    height: 100px;
    width: 100px;
    background-size: 100% 100%;
}

.document_course:hover{
    cursor: pointer;
}

.document_course:hover::after { 
    content: attr(data-title); 
    position: absolute; /* Абсолютное позиционирование */
    left: 16%; top: 35%; /* Положение подсказки */
    z-index: 1; /* Отображаем подсказку поверх других элементов */
    background: rgba(255,255,255,0.9); /* Полупрозрачный цвет фона */
    font-size: 11px; /* Размер текста подсказки */
    padding: 5px 10px; /* Поля */
    border: 1px solid #fff; /* Параметры рамки */
    border-radius: 10px;
    color: #000000;
    font-weight: bold;
}

/*подвал*/
.footer{
    position: relative;
    width: 100%;
    background-color: #33305b;
    height: 300px;
}

.f_content_text_left{
    position: absolute;
    margin-top: 80px; 
    left: 50px; 
    font-weight: bold;
    color: #ffffff;
}

.f_text_22{
    font-size: 22pt;
}

.f_text_18{
    font-size: 18pt;
}

.f_content_title{
    position: absolute;
    right: 50px;
    font-weight: bold;
    color: #ffffff;
    font-size: 40pt;
    text-align: right;
}

.f_content_text_right{
    position: absolute;
    right: 50px; 
    margin-top: 230px; 
    font-weight: bold;
    color: #ffffff;
    font-size: 18pt;
    text-align: right;
}